<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Play with CSS Variables in JS</title>
    <link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
    <main>
        <h1>Update CSS Variables with <span class="hl">JavaScript !</span></h1>
        <ul>
            <li><label for="border-range">Spacing :</label> <input data-sizing="px" type="range" name="spacing" min="0" max="30" value="0" step="1"></li>
            <li><label for="picture-blur">Blur :</label><input data-sizing="px" type="range" name="blur" min="0" max="10" value="0" step="1"></li>
            <li><label for="border-color">Border Color :</label><input type="color" name="base"></li>
        </ul>
        <div>
            <img src="./palm-trees-sky.jpg" alt="Palms picture" />
        </div>
    </main>
    <script src="./app.js" type="text/javascript"></script>
</body>
</html>